@charset "utf-8";
#h8stro {
	/* [disabled]font-size: 13px; */
	color: #666;

}


@font-face {
    font-family: 'advant';
    src: url('type/advant.eot');
    src: url('type/advant.eot?#iefix') format('embedded-opentype'),
         url('type/advant.woff') format('woff'),
         url('type/advant.ttf') format('truetype'),
         url('type/advant.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	


	
body {
	background-image: url(_images/home-QEDS-01.png);
	background-repeat: repeat-x;
	font-size: 10.5px;
	line-height: 13px;
	width: auto;
	font-family:  advant, Verdana, Geneva, sans-serif;
	background-position-x: center;
	margin-top: 0px;
}
/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 890px;
	margin: 0 auto;
	padding: 0;
	height: 890px;
	background-image: url(_images/Qeds_base-03.png);
	background-repeat: no-repeat;
	background-position-x: center;
}


/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/* [disabled]background-image: url(_images/Q_home_1.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	height: 160px;
	width: 830px;
	padding: 20px 35px 0px 35px;
}
.contents {
	height: 635px;
	width: 850px;
	padding: 10px 25px 0px 25px;
}



/* ~~ The footer ~~ */
.footer {
	padding: 35px 0px 0px 50px;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	height: 60px;
	width: 850px;
	font-size: 10.5px;
}
.home {
	font-size: 15px;
	height: 40px;
	margin-left: 360px;
}
.band {
	height: 60px;
	width: 850px;
	padding-top: 20px;
}




.col1 {
	width: 200px;
	float: left;
	padding: 0px 25px 0px 25px;
	height: 220px;
	margin-top: 20px;
}


.col2 {
	float: left;
	height: 510px;
	/* [disabled]border-right-width: thin; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-color: #666; */
	margin: 0px 50px 0px 70px;
	width: 450px;
	overflow: auto;
}
.col2b {
	float: left;
	height: 460px;
	margin: 0px 30px 0px 30px;
	width: 500px;
	overflow: auto;
	padding-right: 5px;
	padding-left: 30px;
}
.col6 {
	width: 550px;
	float: left;
	padding: 0px 10px 0px 10px;
	height: 120px;
	margin-top: 10px;
}


.offer {
	padding: 10px 20px 0px 20px;
	margin-top: 10px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFF;
	font-weight: 100;
	letter-spacing: 2.5px;
	line-height: 30px;
	margin-bottom: -.1px;
	/* [disabled]margin-left: 20px; */
}


h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #FFF;
	font-weight: lighter;
	letter-spacing: 1px;
	margin-bottom: 0px;
	line-height: 18px;
	margin-top: 0px;
}
#active {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 5px;
}
#activebar {
	color: #339;
}
#activeblue {
	color: #CCC;
}


#bar {
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-color: #999; */
	padding-right: 10px;
	height: 8px;

}


.col4 {
	float: left;
	/* [disabled]width: 700px; */
	padding: 5px 0px 30px 0px;
	text-align: left;
	height: 50px;
	margin-left: 70px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: -10px 0px 0px 10px;
	margin: 0;
	color: #333;
}
h1, h2, h3, h4, h5, h6, p {
	/* [disabled]margin-top: 0; */	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 5px;
	/* [disabled]padding-left: 10px; */ /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	/* [disabled]font-size: 10.5px; */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #666; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	text-decoration: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}

.content {
	/* [disabled]background-image: url(_images/RP_home2_3.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	padding-left: 40px;
	height: 290px;
	padding-top: 10px;
	width: 820px;
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 40px 15px 50px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}


/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	margin-bottom: 6px;
	width: 180px;
	padding-left: 15px;
	margin-top: 6px;
	overflow: hidden;
	list-style: none;
}

ul.nav li {
	border-bottom: 2px dotted #FFF; /* this creates the button separation */
	padding: 6px 0px 7px 0px;
}

ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 10px 5px 13px 15px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #69F;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body,td,th {
	font-family: advant, helvetica, arial;
	color: #000;
}
h3 {
	font-family: advant, Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	/* [disabled]margin-bottom: 4px; */
	font-weight: lighter;
	/* [disabled]margin-top: -1px; */
	line-height: 16px;
}

h4 {
	font-size: 16px;
	color: #339;
	line-height: 19px;
	letter-spacing: 0.5px;
	font-weight: lighter;
	margin-top: 8px;
	margin-bottom: -5px;
	font-family: advant, Verdana, Geneva, sans-serif;
}
h5 {
	font-size: 13px;
	color: #333;
	font-weight: lighter;
	letter-spacing: 0.6px;
	/* [disabled]margin-top: 0px; */
	font-family: advant, Verdana, Geneva, sans-serif;
	margin-bottom: -5px;
	line-height: 16px;
}


h6 {
	font-size: 11px;
	color: #000;
	/* [disabled]margin-top: 5px; */
	font-weight: lighter;
	letter-spacing: 1px;
	line-height: 13px;
	font-family:advant, Verdana, Geneva, sans-serif;
	margin-bottom: -5px;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #5D6CA7;
}
#h4big  {
	font-size: 11px;
	color: #D9D8F3;
	padding: 0px 0px 0px 0px;
	line-height: 100%;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: "Times New Roman", Times, serif;
}
#h4big2 {
	font-size: 11px;
	color: #339;
	padding: 0px 0px 0px 0px;
	line-height: 100%;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: "Times New Roman", Times, serif;
}


#h4white {
	font-size: 11px;
	color: #FFF;
	line-height: 12px;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}


#h5pad {
	font-size: 14px;
	color: #333;
	text-align: left;
	padding: 40px 0px 0px 0px;
	line-height: 18px;
}

#apDiv4 {
	position:absolute;
	width:490px;
	z-index:1;
	visibility: visible;
	overflow: visible;
	height: 50px;
}
